## python-biom-format 1.0.0

=== debian/changelog ===
python-biom-format (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #682242)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2012 10:38:26 +0200
