=== debian/control ===
Source: python-biom-format
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6), python-numpy, cython
Standards-Version: 3.9.3
Homepage: http://biom-format.org/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-biom-format/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-biom-format/trunk/

Package: python-biom-format
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
  python-dateutil, python-cogent
Description: Biological Observation Matrix (BIOM) format
 The BIOM file format (canonically pronounced biome) is designed to be a
 general-use format for representing biological sample by observation
 contingency tables. BIOM is a recognized standard for the Earth
 Microbiome Project and is a Genomics Standards Consortium candidate
 project.
 .
 The BIOM format is designed for general use in broad areas of
 comparative -omics. For example, in marker-gene surveys, the primary use
 of this format is to represent OTU tables: the observations in this case
 are OTUs and the matrix contains counts corresponding to the number of
 times each OTU is observed in each sample. With respect to metagenome
 data, this format would be used to represent metagenome tables: the
 observations in this case might correspond to SEED subsystems, and the
 matrix would contain counts corresponding to the number of times each
 subsystem is observed in each metagenome. Similarly, with respect to
 genome data, this format may be used to represent a set of genomes: the
 observations in this case again might correspond to SEED subsystems, and
 the counts would correspond to the number of times each subsystem is
 observed in each genome.
