=== debian/watch ===
version=3
http://biom-format.org/ https://github.com/downloads/biom-format/biom-format/biom-format-([\d.]+)\.tgz \
   debian debian/get-orig-source
