## python-biom-format 1.1.2

=== debian/changelog ===
python-biom-format (1.1.2-1) unstable; urgency=low

  * debian/watch:
     - Enable '+dfsg' suffix in Debian versions
     - Fix download location
     - anonscm in Vcs fields
  * debian/control:
     - cme fix dpkg-control
  * Remove workaround cython problem which was needed when 1.0.0 was
    released because cython at this time was suffering from #682652
  * debian/rules:
     - use help2man to create manpages

 -- Andreas Tille <tille@debian.org>  Thu, 15 Aug 2013 01:17:43 +0200

python-biom-format (1.0.0-1ubuntu1) precise; urgency=low

  * Rebuild for Precise 
  * Minor changes to cleanup and get-orig-source that helped me

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 10 Aug 2012 18:08:06 +0100
