=== debian/control ===
--- 
+++ 
@@ -1,19 +1,28 @@
 Source: python-biom-format
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6), python-numpy, cython
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               python-all-dev,
+               python-numpy,
+               cython (>= 0.17),
+               help2man,
+               python-dateutil,
+               python-cogent
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-biom-format/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-biom-format/trunk/
 Homepage: http://biom-format.org/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-biom-format/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-biom-format/trunk/
+X-Python-Version: >= 2.6
 
 Package: python-biom-format
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
-  python-dateutil, python-cogent
+Depends: ${shlibs:Depends},
+         ${python:Depends},
+         ${misc:Depends},
+         python-dateutil,
+         python-cogent
 Description: Biological Observation Matrix (BIOM) format
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
@@ -34,3 +43,4 @@
  observations in this case again might correspond to SEED subsystems, and
  the counts would correspond to the number of times each subsystem is
  observed in each genome.
+
