=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[0-9]*// \
   http://biom-format.org/ ftp://thebeast.colorado.edu/pub/biom-format-releases/biom-format-([\d.]+)\.tar\.gz
