## python-biom-format 2.0.0+dfsg

=== debian/changelog ===
python-biom-format (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version (adpated Build-Depends and patches)
  * switch to dh-python using buildsystem=pybuild
  * New (versioned) Build-Depends
  * Add ${shlibs:Depends} since package is now arch any

 -- Andreas Tille <tille@debian.org>  Tue, 20 May 2014 19:16:23 +0200

python-biom-format (1.3.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version (updated patches).  New version also does not
    use Cython
    Closes: #742691
  * Package is now Architecture: all
  * Incorporate changes by BioLinux
  * debian/patches/no-web-adds.patch: Save user privacy by preventing inclusion
    of web adds
  * Do not install scripts printing "This script no longer exists. ..."
    any more
  * Use manpage created by sphinx

 -- Andreas Tille <tille@debian.org>  Thu, 27 Mar 2014 11:52:15 +0100

python-biom-format (1.2.0-1biolinux1) precise; urgency=low

  * Add runtime dep on PyQi
  * Patch /usr/bin/biom script to force /usr/lib/python2.7/dist-packages
    to the top of the PYTHONPATH
  * Allow building with cython 0.15.1 on Ubuntu as it builds and passes all
    the tests
  * Drop deal_with_none_array_metadata for now as it fails the self tests
    But it's still not right!
  * Rename add_metadata to something less generic.  It will die in the next
    release anyway.

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 28 Feb 2014 16:25:41 +0000

python-biom-format (1.2.0-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - (Build-)Depends: pyqi
     - Build-Depends: python-nose to enable auto_test
  * debian/biom.1: Add simple manpage
  * debian/rules:
     - activate test using python-nose
     - deactivate get-orig-source script and use plain uscan since
       upstream tarball is clean now

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2013 09:24:46 +0100

python-biom-format (1.2.0-0biolinux2) precise; urgency=low

  * New upstream.
  * No need for the old cythonize tinkering in rules
  * Add examples to /usr/share/doc
  * Also add HTML API docs (single html build)
  * Build manpages from Sphinx
  * Add bash completion
  * Investigate and patch issue converting BIOM to table with
    taxonomy not set to an array

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 25 Sep 2013 18:31:40 +0100

python-biom-format (1.1.2-0ubuntu1) precise; urgency=low

  * New upstream.  Repack no longer needed.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 30 Apr 2013 18:09:17 +0100

python-biom-format (1.0.0+repack-1ubuntu1) precise; urgency=low

  * Rebuild for Precise 
  * Minor changes to cleanup and get-orig-source that helped me

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 10 Aug 2012 18:08:06 +0100
