## python-biom-format 2.1+dfsg

=== debian/changelog ===
python-biom-format (2.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Aug 2014 14:43:54 +0200
