=== debian/control ===
--- 
+++ 
@@ -4,13 +4,22 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-all-dev,
+               dh-python,
+               dh-linktree,
+               cython,
+               python-dev,
                python-numpy,
-               cython (>= 0.17),
+               python-scipy,
+               python-h5py,
                help2man,
-               python-dateutil,
-               python-cogent
-Standards-Version: 3.9.4
+               python-cogent,
+               pyqi (>= 0.3.2),
+               python-nose,
+               python-tox,
+               python-sphinx,
+               python-setuptools,
+               bash-completion
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-biom-format/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-biom-format/trunk/
 Homepage: http://biom-format.org/
@@ -18,11 +27,14 @@
 
 Package: python-biom-format
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${python:Depends},
+Depends: ${python:Depends},
          ${misc:Depends},
-         python-dateutil,
-         python-cogent
+         ${shlibs:Depends},
+         python-cogent,
+         python-numpy,
+         python-scipy,
+         python-h5py,
+         pyqi (>= 0.3.2)
 Description: Biological Observation Matrix (BIOM) format
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
@@ -43,4 +55,3 @@
  observations in this case again might correspond to SEED subsystems, and
  the counts would correspond to the number of times each subsystem is
  observed in each genome.
-
