=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
 https://pypi.python.org/packages/source/b/biom-format/biom-format-([.\d]+)\.tar\.gz
