## python-biom-format 2.1.5%2Bdfsg

=== debian/changelog ===
python-biom-format (2.1.5+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Removed pyqi as well as generation of bash_completion
  * Build-Depends: python-click

  [ Ghislain Antony Vaillant ]
  * Properly run the upstream testsuite during the package build process
  * Add packaging testsuite
  * Provide documentation in separate arch-independent package
  * d/rules: add call to dh_numpy
  * let dh_python fill the binary package dependencies
  * Provide command-line tools in separate package
  * Provide the Python 3 package

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2016 15:38:30 +0100

python-biom-format (2.1.4+dfsg-2) unstable; urgency=medium

  * Fix test target
    Closes: #804441
  * Fix clean target enabling building twice in a row

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 22:35:15 +0100

python-biom-format (2.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #802867
  * Moved from SVN to Git
  * cme fix dpkg-control
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2015 18:46:33 +0100
