## python-biom-format 2.1.5+dfsg

=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,17 @@
 export PYBUILD_AFTER_INSTALL_python3=dh_numpy3
 export PYBUILD_BEFORE_TEST=cp -r {dir}/examples {dir}/tests {build_dir}
 
+## When trying better hardening the build fails
+# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
-	dh $@ --with python2,python3,bash-completion --buildsystem=pybuild
+	dh $@ --with python2,python3,bash-completion,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build-arch:
+override_dh_auto_build:
+	# arch
 	USE_CYTHON=true dh_auto_build
-
-override_dh_auto_build-indep:
+	# indep:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html doc build/html
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b man doc build/man
