=== debian/tests/control ===
Tests: python2
Depends: python-all,
         python-biom-format,
         python-nose

Tests: python3
Depends: python3-all,
         python3-biom-format,
         python3-nose
