## python-biom-format 2.1.6+dfsg

=== debian/changelog ===
python-biom-format (2.1.6+dfsg-2ubuntu1) cosmic; urgency=medium

  * Disable the autopkgtest-pkg-python test. This tries to import a
    bion_format module (derived from the egg name?), which doesn't exist.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Jul 2018 04:47:42 +0200

python-biom-format (2.1.6+dfsg-2build1) cosmic; urgency=medium

  * No-change rebuild to add Python 3.7 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Jul 2018 00:59:59 +0200

python-biom-format (2.1.6+dfsg-2) unstable; urgency=medium

  * Force LC_ALL=C.UTF-8 in build and autopkgtest
    Closes: #896953, #901073
  * Drop ancient X-Python-Version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 05:31:25 +0200

python-biom-format (2.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix build with sphinx 1.6
    Closes: #896629
  * cme fiy dpkg-control
     - Standards-Version: 4.1.4
     - Point Vcs-fields to Salsa
     - Crop superfluous Breaks/Replaces
  * debhelper 11
  * Build-Depends:
     - s/python-sphinx/python3-sphinx/
     - Added: python-pandas
  * Adapt doc-base files
  * Move d/t/control to d/t/control.autodep8
  * s/Testsuite: autopkgtest/Testsuite: autopkgtest-pkg-python/

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 18:27:20 +0200

python-biom-format (2.1.5+dfsg-7) unstable; urgency=medium

  * d/copyright: Update Upstream-Contact
  * Add another random seed to past tests relieably on all architectures

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2017 09:04:23 +0100

python-biom-format (2.1.5+dfsg-6) unstable; urgency=medium

  * Add random seed to test that fails under some circumstances
    Closes: #848410
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 22:29:00 +0100

python-biom-format (2.1.5+dfsg-5) unstable; urgency=medium

  * Restrict set of architectures also for biom-format-tools to make sure
    the package will not be built on architectures that are affected by
    the h5py issue.

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2016 11:09:10 +0200

python-biom-format (2.1.5+dfsg-4) unstable; urgency=medium

  * Restrict build to those architectures not affected by h5py issue
      https://github.com/h5py/h5py/issues/428
    This does not really close bug #820060 but we can lower its severity
    at least to important.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2016 09:01:34 +0200

python-biom-format (2.1.5+dfsg-3) unstable; urgency=medium

  * Use sphinxdoc
    Closes: #831239
  * Use python-shinx in Build-Depends (instead only Build-Depends-Indep)
  * cme fix dpkg-control
  * hardening+=bindnow

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 14:04:56 +0200

python-biom-format (2.1.5+dfsg-2) unstable; urgency=medium

  * Breaks+Replaces: python-biom-format (<= 2.1+dfsg-1)
    Closes: #820028
  * Enable building arch all packages separately
    Closes: #820621

 -- Andreas Tille <tille@debian.org>  Sun, 10 Apr 2016 21:45:01 +0200
