=== debian/control ===
--- 
+++ 
@@ -3,39 +3,44 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
-               dh-linktree,
                cython,
                python-dev,
                python-numpy,
                python-scipy,
                python-h5py,
                help2man,
+               python-click,
                python-cogent,
-               pyqi (>= 0.3.2),
+               python-future,
                python-nose,
-               python-tox,
-               python-sphinx,
+               python-pandas,
                python-setuptools,
-               bash-completion
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-biom-format/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-biom-format/trunk/
+               bash-completion,
+               cython3,
+               python3-all-dev,
+               python3-click,
+               python3-future,
+               python3-h5py,
+               python3-nose,
+               python3-numpy,
+               python3-pandas,
+               python3-setuptools,
+               python3-scipy,
+               python3-sphinx
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
+Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
 Homepage: http://biom-format.org/
-X-Python-Version: >= 2.6
 
 Package: python-biom-format
-Architecture: any
+Architecture: any-amd64 any-arm64 armel armhf any-i386 any-mips64el mipsel any-ppc64el
 Depends: ${python:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-         python-cogent,
-         python-numpy,
-         python-scipy,
-         python-h5py,
-         pyqi (>= 0.3.2)
-Description: Biological Observation Matrix (BIOM) format
+         ${shlibs:Depends}
+Suggests: python-biom-format-doc
+Description: Biological Observation Matrix (BIOM) format (Python 2)
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
  contingency tables. BIOM is a recognized standard for the Earth
@@ -55,3 +60,92 @@
  observations in this case again might correspond to SEED subsystems, and
  the counts would correspond to the number of times each subsystem is
  observed in each genome.
+ .
+ This package provides the BIOM format library for the Python 2 interpreter.
+
+Package: python3-biom-format
+Architecture: any-amd64 any-arm64 armel armhf any-i386 any-mips64el mipsel any-ppc64el
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Suggests: python-biom-format-doc
+Description: Biological Observation Matrix (BIOM) format (Python 3)
+ The BIOM file format (canonically pronounced biome) is designed to be a
+ general-use format for representing biological sample by observation
+ contingency tables. BIOM is a recognized standard for the Earth
+ Microbiome Project and is a Genomics Standards Consortium candidate
+ project.
+ .
+ The BIOM format is designed for general use in broad areas of
+ comparative -omics. For example, in marker-gene surveys, the primary use
+ of this format is to represent OTU tables: the observations in this case
+ are OTUs and the matrix contains counts corresponding to the number of
+ times each OTU is observed in each sample. With respect to metagenome
+ data, this format would be used to represent metagenome tables: the
+ observations in this case might correspond to SEED subsystems, and the
+ matrix would contain counts corresponding to the number of times each
+ subsystem is observed in each metagenome. Similarly, with respect to
+ genome data, this format may be used to represent a set of genomes: the
+ observations in this case again might correspond to SEED subsystems, and
+ the counts would correspond to the number of times each subsystem is
+ observed in each genome.
+ .
+ This package provides the BIOM format library for the Python 3 interpreter.
+
+Package: python-biom-format-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Description: documentation for BIOM format
+ The BIOM file format (canonically pronounced biome) is designed to be a
+ general-use format for representing biological sample by observation
+ contingency tables. BIOM is a recognized standard for the Earth
+ Microbiome Project and is a Genomics Standards Consortium candidate
+ project.
+ .
+ The BIOM format is designed for general use in broad areas of
+ comparative -omics. For example, in marker-gene surveys, the primary use
+ of this format is to represent OTU tables: the observations in this case
+ are OTUs and the matrix contains counts corresponding to the number of
+ times each OTU is observed in each sample. With respect to metagenome
+ data, this format would be used to represent metagenome tables: the
+ observations in this case might correspond to SEED subsystems, and the
+ matrix would contain counts corresponding to the number of times each
+ subsystem is observed in each metagenome. Similarly, with respect to
+ genome data, this format may be used to represent a set of genomes: the
+ observations in this case again might correspond to SEED subsystems, and
+ the counts would correspond to the number of times each subsystem is
+ observed in each genome.
+ .
+ This package provides the documentation for the BIOM format Python package.
+
+Package: biom-format-tools
+Architecture: any-amd64 any-arm64 armel armhf any-i386 any-mips64el mipsel any-ppc64el
+Section: misc
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-biom-format (= ${binary:Version})
+Description: command-line tools for BIOM format
+ The BIOM file format (canonically pronounced biome) is designed to be a
+ general-use format for representing biological sample by observation
+ contingency tables. BIOM is a recognized standard for the Earth
+ Microbiome Project and is a Genomics Standards Consortium candidate
+ project.
+ .
+ The BIOM format is designed for general use in broad areas of
+ comparative -omics. For example, in marker-gene surveys, the primary use
+ of this format is to represent OTU tables: the observations in this case
+ are OTUs and the matrix contains counts corresponding to the number of
+ times each OTU is observed in each sample. With respect to metagenome
+ data, this format would be used to represent metagenome tables: the
+ observations in this case might correspond to SEED subsystems, and the
+ matrix would contain counts corresponding to the number of times each
+ subsystem is observed in each metagenome. Similarly, with respect to
+ genome data, this format may be used to represent a set of genomes: the
+ observations in this case again might correspond to SEED subsystems, and
+ the counts would correspond to the number of times each subsystem is
+ observed in each genome.
+ .
+ This package provides the command-line tools for the BIOM format Python
+ package.
