=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+export LC_ALL=C.UTF-8
 
 export PYBUILD_NAME=biom-format
 export PYBUILD_DESTDIR_python2=debian/python-$(PYBUILD_NAME)
