## python-biom-format 2.1.7+dfsg

=== debian/changelog ===
python-biom-format (2.1.7+dfsg-3ubuntu2) eoan; urgency=medium

  * Add python3-h5py to the test deps.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Aug 2019 20:06:38 -0700

python-biom-format (2.1.7+dfsg-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Disable the autopkgtest-pkg-python test.
  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Aug 2019 17:54:38 -0700

python-biom-format (2.1.7+dfsg-3) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * executable /usr/bin/biom in Python3 package
  * Examples in Python3 package to support testing
  * Do not copy build time tests to doc directory
    Closes: #919586
  * Drop biom-format-tools package - wrapper script is in Python3 package
  * Provide valid autopkgtest for Python3 module based on upstreams CI test
    Closes: #896953

 -- Andreas Tille <tille@debian.org>  Tue, 06 Aug 2019 10:11:48 +0200

python-biom-format (2.1.7+dfsg-2) unstable; urgency=medium

  * Do not ship *.c and *.pyx cython input files in binary packages
  * Fix "Could not import extension sphinx.ext.pngmath"
    Closes: #922258
  * Deactivate autopkgtest for the moment since it fails anyway

 -- Andreas Tille <tille@debian.org>  Wed, 13 Feb 2019 22:13:47 +0100

python-biom-format (2.1.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Provide data files for build-time test
  * Fix permissions
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 23:50:29 +0100

python-biom-format (2.1.6+dfsg-2ubuntu2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 16:35:01 +0000
