=== debian/control ===
Source: python-biom-format
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               cython,
               help2man,
               bash-completion,
               cython3,
               python3-all-dev,
               python3-click,
               python3-future,
               python3-h5py,
               python3-nose,
               python3-numpy,
               python3-pandas,
               python3-setuptools,
               python3-scipy,
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
Homepage: http://biom-format.org/

Package: python3-biom-format
Architecture: any-amd64 any-arm64 armel armhf any-i386 any-mips64el mipsel any-ppc64el
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-biom-format-doc
Breaks: biom-format-tools (<< 2.1.7+dfsg-3)
Replaces: biom-format-tools (<< 2.1.7+dfsg-3)
Provides: biom-format-tools
Description: Biological Observation Matrix (BIOM) format (Python 3)
 The BIOM file format (canonically pronounced biome) is designed to be a
 general-use format for representing biological sample by observation
 contingency tables. BIOM is a recognized standard for the Earth
 Microbiome Project and is a Genomics Standards Consortium candidate
 project.
 .
 The BIOM format is designed for general use in broad areas of
 comparative -omics. For example, in marker-gene surveys, the primary use
 of this format is to represent OTU tables: the observations in this case
 are OTUs and the matrix contains counts corresponding to the number of
 times each OTU is observed in each sample. With respect to metagenome
 data, this format would be used to represent metagenome tables: the
 observations in this case might correspond to SEED subsystems, and the
 matrix would contain counts corresponding to the number of times each
 subsystem is observed in each metagenome. Similarly, with respect to
 genome data, this format may be used to represent a set of genomes: the
 observations in this case again might correspond to SEED subsystems, and
 the counts would correspond to the number of times each subsystem is
 observed in each genome.
 .
 This package provides the BIOM format library for the Python 3 interpreter.

Package: python-biom-format-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for BIOM format
 The BIOM file format (canonically pronounced biome) is designed to be a
 general-use format for representing biological sample by observation
 contingency tables. BIOM is a recognized standard for the Earth
 Microbiome Project and is a Genomics Standards Consortium candidate
 project.
 .
 The BIOM format is designed for general use in broad areas of
 comparative -omics. For example, in marker-gene surveys, the primary use
 of this format is to represent OTU tables: the observations in this case
 are OTUs and the matrix contains counts corresponding to the number of
 times each OTU is observed in each sample. With respect to metagenome
 data, this format would be used to represent metagenome tables: the
 observations in this case might correspond to SEED subsystems, and the
 matrix would contain counts corresponding to the number of times each
 subsystem is observed in each metagenome. Similarly, with respect to
 genome data, this format may be used to represent a set of genomes: the
 observations in this case again might correspond to SEED subsystems, and
 the counts would correspond to the number of times each subsystem is
 observed in each genome.
 .
 This package provides the documentation for the BIOM format Python package.
