## python-biom-format 2.1.8%2Bdfsg

=== debian/changelog ===
python-biom-format (2.1.8+dfsg-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:34 +0100

python-biom-format (2.1.8+dfsg-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add python3-h5py to the test deps.
    - Disable the autopkgtest-pkg-python test.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 12:56:05 -0800

python-biom-format (2.1.8+dfsg-1) unstable; urgency=medium

  * Drop cython from Build-Depends
    Closes: #937605
  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2020 11:35:04 +0100

python-biom-format (2.1.7+dfsg-5ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add python3-h5py to the test deps.
    - Disable the autopkgtest-pkg-python test.
  * Dropped changes, included in Debian:
    - Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Jan 2020 22:53:28 -0800

python-biom-format (2.1.7+dfsg-5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Fix Build time test
    Closes: #943622

 -- Andreas Tille <tille@debian.org>  Sun, 22 Dec 2019 07:51:11 +0100

python-biom-format (2.1.7+dfsg-4) unstable; urgency=medium

  [ Steve Langasek ]
  * Drop Python2 package
    Closes: #934864, #937605

  [ Andreas Tille ]
  * Fix doc-base control file
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2019 08:01:35 +0100
