=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               cython,
                help2man,
                bash-completion,
                cython3,
@@ -20,7 +19,7 @@
                python3-setuptools,
                python3-scipy,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-biom-format
 Vcs-Git: https://salsa.debian.org/med-team/python-biom-format.git
 Homepage: http://biom-format.org/
@@ -32,8 +31,8 @@
          ${shlibs:Depends}
 Suggests: python-biom-format-doc
 Breaks: biom-format-tools (<< 2.1.7+dfsg-3)
+Provides: biom-format-tools
 Replaces: biom-format-tools (<< 2.1.7+dfsg-3)
-Provides: biom-format-tools
 Description: Biological Observation Matrix (BIOM) format (Python 3)
  The BIOM file format (canonically pronounced biome) is designed to be a
  general-use format for representing biological sample by observation
