=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
 export examplepkg=python-$(PYBUILD_NAME)-examples
 export PYBUILD_AFTER_INSTALL_python3=dh_numpy3
+export PYBUILD_BEFORE_TEST=cp -r {dir}/examples {build_dir}
 
 ## When trying better hardening the build fails
 # export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -28,16 +29,6 @@
 	dh_installdocs --indep
 	dh_sphinxdoc --indep
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-# replace cp by ln to close bug #919586
-	cp -a examples $(shell pybuild --print build_dir --interpreter python)
-	cp -a examples $(shell pybuild --print build_dir --interpreter python3)
-#	ln -s $(CURDIR)/examples $(shell pybuild --print build_dir --interpreter python)
-#	ln -s $(CURDIR)/examples $(shell pybuild --print build_dir --interpreter python3)
-	dh_auto_test
-endif
-
 override_dh_fixperms:
 	dh_fixperms
 	find debian -name exercise_cli.sh -exec chmod +x \{\} \;
