=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-h5py
Restrictions: allow-stderr
